Bug 736626 - apache-commons-configuration-1.8 is available
Summary: apache-commons-configuration-1.8 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: apache-commons-configuration
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 702209 745118
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 10:01 UTC by Upstream Release Monitoring
Modified: 2012-06-19 09:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-19 09:06:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-08 10:01:23 UTC
Latest upstream release: 1.7
Current version in Fedora Rawhide: 1.6
URL: http://www.apache.org/dist/commons/configuration/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-02-04 11:03:39 UTC
Latest upstream release: 1.8
Current version in Fedora Rawhide: 1.6
URL: http://www.apache.org/dist/commons/configuration/source/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Stanislav Ochotnicky 2012-03-01 10:26:28 UTC
Needs commons-vfs and that needs jackrabbit it seems. More time needed to look into this

Comment 3 Mikolaj Izdebski 2012-06-19 09:06:05 UTC
Fixed in 1.8-1


Note You need to log in before you can comment on or make changes to this bug.